@media all and (min-width: 480px) {
    .Login {
        padding: 130px 0;
        flex: 1 1 0;
        background-image: url("../images/bg-3.jpg");
        background-repeat: no-repeat;
        background-size: cover;
    }

    .Login form {
        margin: 0 auto;
        max-width: 320px;
    }

    .form-title {
        text-align: center;
        margin-bottom: 55px;
    }
}

#send-button-login, #send-button-login:hover:disabled {
    border: 3px solid darkseagreen;
    background-color: transparent;
}

#send-button-login:hover:enabled {
    border: 3px solid darkseagreen;
    background-color: rgba(118,192,146,0.5);
}

.Login-Error {
    color: red;
    text-align: center;
    margin-top: 10px;
    font-weight: bold;
}